Bug 1259791 - (TEIID-3483) Add an option to use DatabaseMetaData for hive/impala import
Add an option to use DatabaseMetaData for hive/impala import
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
: QA-Closed
Depends On:
Blocks: 1241696
  Show dependency treegraph
 
Reported: 2015-09-03 10:24 EDT by dsteigne
Modified: 2016-02-10 03:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-10 03:53:34 EST
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3483 Major Closed Add an option to use DatabaseMetaData for hive/impala import 2015-11-06 09:15 EST

  None (edit)
Description dsteigne 2015-09-03 10:24:21 EDT
Describe the issue: 
See https://issues.jboss.org/browse/TEIID-3483


Suggestions for improvement: 

Additional information:
Comment 2 jolee 2015-09-16 11:46:05 EDT
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.1 : ca180d25b58d

git@github.com:teiid/teiid.git : 8.7.x : ca180d25b58d
Comment 3 JBoss JIRA Server 2015-10-30 09:22:32 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3483 to Closed

Note You need to log in before you can comment on or make changes to this bug.